@media only screen and (max-width: 1400px) {
	.menu .nav-item a {
		font-size: 12px;
		font-weight: 600;
	}

	#onscroll .img-logo-onscroll img {
		height: 45px!important;
	}
	#onscroll .texto-logo-onscroll h2 {
		font-size: 9px!important;
	}
	#onscroll .texto-logo-onscroll h1 {
		font-size: 10px!important;
	}
}

@media only screen and (max-width: 1200px) {
	.menu .nav-item a {
		font-size: 10px;
		font-weight: 600;
	}
	#onscroll .texto-logo-onscroll {
		display: none!important;
	}

}

@media only screen and (max-width: 992px) {
.search {
	display: none;
}
#onscroll {
	display: none;
}
.banner-lgpd {
	margin-bottom: 71px;
}

/* NOTICIAS */
.noti-botao {
	display: none;
}
.filtros-noticias {
	padding: 10px;
}
.filtros-noticias .noti-select {
	margin-bottom: 10px;
}
.filtros-noticias .noti-texto {
	margin-bottom: 10px;
}
.filtros-noticias .noti-busca {
	margin-bottom: 10px;
}
/* FIM NOTICIAS */

.nav-mobile .offcanvas-start{
	width: 42%;
}

.nav-mobile {
	width: 100%;
	height: 65px;
	background: #4D4F51;
	position: fixed;
	bottom: 0;
	z-index: 1000;
	display: block;
}

.nav-mobile ul {
	margin: 0;
	padding: 0;
}

.nav-mobile ul li{
	float: left;
	width: 25%;
	height: 100%;
	color: white;
	font-size: 0.8em;
	font-weight: 600;
	list-style: none;
	text-align: center;
	border-right: 1px solid white!important;
	padding-top: 15px;
}

.nav-mobile ul li a{
	color: white;
	text-decoration: none;
}

.nav-mobile ul li:last-child {
	border: none;
}

.nav-mobile .offcanvas{
	background: #4D4F51;
}
.nav-mobile .offcanvas-header {
	color: white;
}

.nav-mobile .offcanvas-bottom {
	
}
.nav-mobile .offcanvas-bottom .busca-mobile{
	width: 100%;
	height: 40px;
	background: none;
	border: 1px solid white;
	color: white;
	font-size: 1.5em;
	padding: 4px;
	margin-bottom: 5px;
}

.nav-mobile .offcanvas-bottom .busca-btn-mobile{
	width: 100%;
	height: 50px;
	background: #1874B5;
	color: white;
	border: none;
}
.nav-mobile .offcanvas .offcanvas-body {
	padding: 0;
}
.nav-mobile .offcanvas-bottom .offcanvas-body{
	padding: 15px;
	padding-top: 0;
}
.nav-mobile .offcanvas ul{
	margin: 0;
	padding: 0;
}
.nav-mobile .offcanvas ul li{
	float: none;
	height: auto;
	border: none;
	padding: 0;
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #828282;
	border-right: none!important;
	padding: 8px;
	font-weight: normal;
	font-size: 1.2em;
}
.nav-mobile .offcanvas ul a {
	text-decoration: none;
}

.rapido .rapido-lista .acesso-rapido-icons span {
	font-size: 1em;
}

.rapido-lista .row {
	display: flex;
	flex-direction: column;
	margin: 14px 0;
}
.rapido-lista .row .acesso-rapido-icons {
	width: 100%;
	padding: 10px 7px!important;
	/*border-bottom: 1px solid #828282;
	*/
	border: 1px solid #828282;
	margin: 7px 0;
	border-radius: 7px;
	background-color: #0F5789;
	color: #FFF;
}
.rapido-lista .row .acesso-rapido-icons a {
	display: flex;
	flex-direction: row;
	padding: 0px;
	text-align: left;
	/**/
	color: #FFF;
	/**/
}
.rapido-lista .row .acesso-rapido-icons a i {
	width: 40px;
	font-size: 36px;
	text-align: center;
	margin: 0px;
	/**/
	color: #FFF;
	/**/
}
.rapido-lista .row .acesso-rapido-icons a span {
	font-size: 18px;
	text-align: left;
	margin-left: 12px;
	padding-top: 5px;
}


/* VEREADORES */
.card-vereador {
	max-width: 25%;
	float: left;
}
/* FIM VEREADORES */
} 


@media only screen and (max-width: 768px) {

.ch2-icon {
	bottom: 78px!important;
	z-index: 800!important;
	left: none!important;
	right: 10px!important;
}
/* NOTICIAS */
.view-noticia-desk {
	display: none;
}

.view-noticia-mobile {
	display: block;
}

.view-noticia-mobile .capa-noticia-bgblur {
	padding: 10px;
	background-color: #0F5789;
}

.view-noticia-mobile .titulo-noticia-total small{
	color: #FFFFFF;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 10px;
  text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
  padding: 14px;
}
.view-noticia-mobile .titulo-noticia-total .tag {
  border-radius: 6px;
  position: relative;
  background-color: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(10px);
  bottom: 0;
  padding: 5px 6px;
  color: #0F5789;
  font-weight: 700;
  font-size: 10px;
  text-transform: uppercase;
  float: left;
  margin-left: 15px;
  margin-top: 15px;
  list-style: none;
  cursor: pointer;
}
.view-noticia-mobile .titulo-noticia-total .tag:hover {
	color: white;
	background: #0F5789;
}

.view-noticia-mobile .texto-noticia {
	padding: 18px;
	font-size: 1.3em;
}

.view-noticia-mobile .titulo-noticia-total .cartola-white{
  font-weight: 900;
  text-transform: uppercase;
  font-size: 32px;
  color: #FFFFFF;
  text-shadow: 3px 3px 5px rgba(24, 116, 181, 0.5);
  padding: 14px;
}

.desc-noticia .titulo-noticia-total {
	height: 360px;
}

.img-noticia {
	position: inherit!important;
}
/* FIM NOTICIAS */

/* HOME */
.video-player {
	height: 450px;
}
/* FIM HOME */

/* VEREADORES */
.card-vereador {
	max-width: 33.33%;
	float: left;
}
/* FIM VEREADORES */

}


@media only screen and (max-width: 576px) {

.carousel .banner-mobile {
	display: block;
}

.carousel .banner-desktop {
	display: none;
}

/* VEREADORES */
.card-vereador {
	max-width: 50%;
	float: left;
}
/* FIM VEREADORES */

.nav-mobile .offcanvas-start{
	width: 80%!important;
}

}


@media only screen and (max-width: 460px) {
.logosTransparencia img{
	width: 200px;
}
.navbar {
	display: none;
}
.menu {
	color: white;
	height: auto;
}

.menu .navbar-toggler{
	border-color: rgba(255,255,255, 0.5);
}

.menu a {
	color: white!important;
}


.logo {
	padding-top: 2.8em!important;
	padding-left: 15px!important;
}

.topo-logo {
	margin: 0 auto; width: 100%;
}

.logo img {
	float: left;
	width: 100px;
}

.logo .texto-logo h2 {
	color: white;
	font-weight: 800;
	font-size: 1em;
}

.logo .texto-logo h1 {
	color: white;
	font-weight: 800;
	font-size: 2em;
}
.texto-logo {
	margin: 30px 0 0 0px;
	float: left;
}

.search {
	display: none;
}

/* HOME */
.artigos .artigo-home-master .article-container {
	margin-bottom: 0;
}
.artigos .artigo-home-master .img-artigo-master {
	height: 300px;
	margin: 14px;
	width: calc(100% - 28px);
}

.artigos .artigo-home-master .title-artigo-master {
	padding: 18px 14px 20px 14px;
	font-size: 0.8em;
	position: static;
	background-color: #FFF;
	color: #0F5789;
	width: 100%;
	/*
	border: 1px dotted purple;
	*/
}

.artigos .artigo-home-normal::after ,
.artigos .artigo-home-master::after {
	content: ' ';
	display: block;
	height: 2px;
	background-color: #666;
	width: calc(100% - 28px);
	position: relative;
	bottom: 10px;
	left: 14px;
}

.artigos .artigos-resumo .col-md-3 {
	margin-top: 15px;
}
.rapido .row {
	padding-top: 0;
}
.rapido .acesso-rapido-icons{
	width: 50%;
	font-size: 0.8em;
}
.rapido .rapido-banners {
	padding: 1rem!important
}
.videos ,
.videos .video-player {
	display: none;
}

.videos .ver-todos-videos span {
	font-size: 1.3em;
}
/* FIM HOME */

.social {
	display: none;
}
.social-footer {
	margin: 0;
	margin-top: 30px;
}
.social-footer ul {
	margin: 0;
	padding: 0;
}

.social-footer ul li{
	padding-top: 9px;
	width: 45px;
	height: 45px;
}

.social-footer ul li .fa-3x{
	font-size: 2em;
}
.footer-into {
  height: 1300px;
  text-align: center;
}
.footer-into ul {
  width: 100%;
  margin: 0;
  padding: 0;
} 
/* VEREADORES */
.card-vereador {
	max-width: 100%;
	float: left;
}
/* FIM VEREADORES */

/* VIDEOS */
.video {
	padding-top: 10px;
}
/* FIM VIDEOS */

/* GALERIA */
.galeria-img {
	padding-top: 10px;
}
/* FIM GALERIA */



/* FOOTER */
.footer-into {
	text-align: center;
}
.footer-into ul {
	padding: 0;
	margin-top: 30px;
	color: white;
}
.footer-into ul a {
	color: white;
}
/* FIM FOOTER */

.artigos {
	margin: 0px;
}
.banner .container-lg {
	padding: 0px;
	margin: 0px 0px;
}
.artigo-home-normal.mb-2 {
	margin-bottom: 0px!important;
}

.artigos .row .col-md-4 ,
.artigos .row .col-md-8 ,
.artigos .row .mb-sm-2 {
	padding: 0px;
	margin: 0px 0 -10px 0;
}

.banner-lgpd {
	bottom: 80;
}


.artigos .artigo-home-master h2 {
	text-shadow: none;
}

/*
.artigos .artigo-home-master .article-container {}
.artigos .artigo-home-master:hover .img-artigo-master {}
.artigos .artigo-home-master .title-artigo-master{}
*/

.artigos .artigo-home-normal .article-container {
	background-color: #FFF;
}

.artigos .artigo-home-master .img-artigo-master ,
.artigos .artigo-home-normal .img-artigo-master {
	margin: 14px;
	width: calc(100% - 28px);
	height: 300px!important;
}
.artigos .artigo-home-normal .title-artigo-master {
	background-color: #FFF;
	color: #0F5789;
	text-shadow: none;
	padding: 18px 14px 18px 14px;
	display: block;
	width: 100%;
}
.artigos .artigo-home-normal .title-artigo-master h2 {
	text-shadow: none;
	font-size: 1.5em;
}

.artigos .artigos-resumo {
	display: none;
}


/*
.artigos .artigos-resumo h3 {}
.artigos .artigos-resumo p { }

*/

	.artigo-home-normal:nth-child(2n +3)::after {
		border: 3px solid red;
		display: none;
	}

	.artigo-home-normal.shadow {
		box-shadow: none;
	}


	.shadow {
		box-shadow: none!important;
	}
}
